
RSBag - Tasks #1238
Extend documentation of scope-and-type strategy in manual
11/16/2012 04:59 PM - J. Moringen

Status: Resolved Start date: 11/16/2012
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: rsb-0.9
Description

    -  :-separator
    -  How is the type part formed

Associated revisions
Revision c1f44640 - 04/02/2013 04:51 PM - J. Moringen

Improved documentation string in src/rsb/channel-strategies.lisp

refs #1238

    -  src/rsb/channel-strategies.lisp (header): updated copyright
  (scope-and-type): improved documentation string

Revision 1a5052e8 - 04/02/2013 05:02 PM - J. Moringen

Improved explanation of scope-and-type strategy in bag-record.rst

fixes #1238

    -  bag-record.rst: separate paragraph with improved explanation of
  scope-and-type strategy

History
#1 - 11/16/2012 04:59 PM - J. Moringen
- Category set to Documentation

#2 - 04/02/2013 05:10 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsbag-manual|commit:1a5052e8afdbf5067a815db4c7c63d5af839d084.
